Announcement

Collapse
No announcement yet.

[cherche TUTO] INstall sous RedHat 3es

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • mika2006
    replied
    yes merci
    la je récupére tout les packtage a droite a gauche
    cette galére!!!!!

    et la y ace packtage qui est introuvalble pour la red hat 3 es quelque'un peut m'aider svp?

    php-gd
    php-pear
    php-snmp
    xorg-x11-devel
    php-xmlrpc
    Last edited by mika2006; 26 April 2007, 14:30.

    Leave a comment:


  • DonKiShoot
    replied
    " rpm -ivh xxx.rpm " pour une install ou " rpm -Uvh xxx.rpm " pour un upgrade

    Tip: Si plusieurs paquets sont interdependant, il faut les mettres les uns derrières les autres séparé par un espace

    Leave a comment:


  • WAtt
    replied
    Heu... le support il ne peut pas répondre ? il s'agit d'un outil Redhat pour le coup ... sinon essai de voir, il me semble qu'il existe un apt pour Redhat. Tu le met sur les repository RedHat et hop, ca marche

    Leave a comment:


  • mika2006
    replied
    hello
    en fais j'ai un soucis avec l'installation :
    httpd 2.0.52-28
    nagios 2.7-1.el4
    fping 2.4-1.b2.2.el4
    libtool-libs 1.5.6-4.el4
    gd 2.0.28-4.4E.1
    nagios-plugins 1.4.5-1.el4
    perl-Digest-HMAC 1.01-13.noarch
    perl-Digest-SHA1 2.07-5
    perl-Crypt-DES 2.05-3.2.el4
    perl-Net-SNMP 5.2.0-1.2.el4
    perl-Socket6 0.19-1.2.el4
    je ne sais pas comment l'installer avec up2date
    quelle qu'un pourais m'expliquer comment marche cette commande please?
    sachant que j'ai besoin de packets pour la red hat 3es

    Leave a comment:


  • DonKiShoot
    replied
    Originally posted by mika2006 View Post
    olalala*
    j'ai tjs pas reussi a installer quoi que soit avec cette foutu commande up2date
    T'as un compte rhn chez redhat ?
    Sinon c mort
    J'éspère que ta version est encopre supporté :wink:

    Leave a comment:


  • mika2006
    replied
    olalala*
    j'ai tjs pas reussi a installer quoi que soit avec cette foutu commande up2date

    Leave a comment:


  • DonKiShoot
    replied
    Redhat en managé c "up2date" point barre
    Si t'install autre chose c pour ta pomme le support :-D

    Leave a comment:


  • WAtt
    replied
    T_T

    Il Rox a combien par an ton support ? Parceque la ... bon en meme temps c'est compréhensible, donc:

    Tu install Apache/mysql depuis les packet RED HAT de la bonne version, idem pour Nagios..

    Apres pour Oreon, on verra, mais déjà install le maximum de chose fourni dans la distrib de base... pour le reste revoi avec ton cher les tarif du support ^^

    Leave a comment:


  • mika2006
    replied
    j'ai appellé RED HAT
    il m'a laissé sur ma fin
    il m'a dit que yum n'est pas suporté j'ai pas a l'installer donc il m'a rien dit dessus
    il m'a aussi dit pour nagios et cacti et oreon pareil j'ai pas a l'installer car pas suporter par red hat
    ilm'a dit aussi que pour un serveur lamp il y en avais un par defaut et qu'il fallait que je me débrouille a installer les dernierre version!

    et que je devais me débrouiller à l'installer
    waou sa c'est du support
    pffffffff

    Leave a comment:


  • WAtt
    replied
    Tu as vu avec ton support qui Rox ? (pour le suport qui Rox, c'est le moyen de le testé...)

    Leave a comment:


  • mika2006
    replied
    quelqu'un saurais comment configurer Yum pour l'utiliser avec un proxy svp?

    Leave a comment:


  • mika2006
    replied
    merci pour vos réponse:
    j'ai regardé mon fichier /etc/yum.conf
    et j'ai rajouter sa:
    # The proxy server - proxy serverort number
    proxy=http://mycache.mydomain.com:3128
    # The account details for yum connections
    proxy_username=yum-user
    proxy_password=qwerty
    mais rien


    et oui j'ia bien suivi:
    http://dag.wieers.com/rpm/FAQ.php

    j'ai installé le package
    rpmforge

    mais il n'a fais auune mise a jour des fichier de serveur

    Leave a comment:


  • daikinee
    replied
    Originally posted by mika2006 View Post
    yes merci je vais tester sa
    car la doc ubuntu est imprésionnante
    alors que celle de red hat
    y a rien
    je comprend pas pourquoi les entreprise utilise encore red hat??
    C'est bizarre moi j'ai des centaines de pages de documentation :

    https://www.redhat.com/docs/manuals/enterprise/

    Evidemment si tu veux utiliser des logiciels ne faisant pas partie du périmètre de la distribution, le site officiel ne te donnera rien.

    Sinon as tu bien lu ceci : http://dag.wieers.com/rpm/FAQ.php

    Normalement tu n'as pas à déclarer le dépôt YUM, l'installation du RPM rpmforge-release le fait pour toi.

    Leave a comment:


  • xspoon
    replied
    bonjour,

    pour le problème avec Yum, as tu regardé s'il ne s'agissait pas d'un pb de proxy ?

    Leave a comment:


  • mika2006
    replied
    merci de vos réponse

    j 'ai eu ma réponse:
    alors il m'ont dit, enfin fait comprendre
    qu'ils ont en fais des serveur qui tourne sur Rh3es et que les prestataire leur assure une maintenance a condition de garder cette rd hat
    donc il veulent pas changer

    arg
    mais bon il doit bien étre possible de l'installer
    je vais donc appeller ces prestataires pour assurer ce support car c'est génant de pas pouvoir faire ce qu'on veut!

    Leave a comment:

Working...
X